<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="My_DVD_Album.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="My_DVD_Album.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="My_DVD_Album.My.MySettings.Connection" connectionString="Data Source=.\SQLExpress;AttachDbFilename=|DataDirectory|\DVDCollectionDatabase.mdf;Integrated Security=True;User Instance=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="My_DVD_Album"/>
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <My_DVD_Album.My.MySettings>
            <setting name="AmazonSubscriptionId" serializeAs="String">
                <value>0PSEX5V86XDF0X5BZ7R2</value>
            </setting>
            <setting name="AmazonSearchMode" serializeAs="String">
                <value>DVD</value>
            </setting>
            <setting name="AmazonLocale" serializeAs="String">
                <value>EN</value>
            </setting>
            <setting name="IME" serializeAs="String">
                <value>Disable</value>
            </setting>
            <setting name="Close" serializeAs="String">
                <value>Disable</value>
            </setting>
            <setting name="AmazonAssociateTag" serializeAs="String">
                <value>Multimediafan-20</value>
            </setting>
        </My_DVD_Album.My.MySettings>
    </userSettings>
    <applicationSettings>
        <My_DVD_Album.My.MySettings>
            <setting name="AmazonUrlEN" serializeAs="String">
                <value>http://soap.amazon.com/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="AmazonUrlUK" serializeAs="String">
                <value>http://soap.amazon.co.uk/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="AmazonUrlDE" serializeAs="String">
                <value>http://soap.amazon.de/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="AmazonUrlJP" serializeAs="String">
                <value>http://soap.amazon.co.jp/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="AmazonUrlFR" serializeAs="String">
                <value>http://soap.amazon.fr/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="AmazonUrlCA" serializeAs="String">
                <value>http://soap.amazon.ca/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="MyMovieCollectionUpdatedAWS_AmazonServiceSDK_AWSECommerceService"
                serializeAs="String">
                <value>http://soap.amazon.com/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="dvdCollector1_com_amazon_webservices_AWSECommerceService"
                serializeAs="String">
                <value>http://soap.amazon.com/onca/soap?Service=AWSECommerceService</value>
            </setting>
            <setting name="Opacity" serializeAs="String">
                <value>True</value>
            </setting>
        </My_DVD_Album.My.MySettings>
    </applicationSettings>
</configuration>
